RSS
当前位置 : 电脑维修 > 电脑维修 > VISTA中有个漏洞修复不了,怎么办急求!

VISTA中有个漏洞修复不了,怎么办急求!

来源:未知 作者:老黑 时间:09-11-08 打印
360检测说KB958869 GDI 存在漏洞,但多次修复都不成功 希望得到远程帮助 Q:514070530    先拜谢了~ 安全更新的描述:MS09-062:2009 年 10 月 13 日版 GDI (用于带有 Internet Explorer 6 Service Pack 1 的 Windows XP、Windows Vista、Windows Server 2003、Windows Server 2008 和 Windows Server 2000 的所有版本)
你电脑上装的是IE6.0 sp1吗?要不是的话就没必要装这个补丁。如果是而无法装上,也许是版本不同吧?有时候360下的补丁版本可能与你自身电脑的版本不一致,比如它下的是中文版的,而你电脑上的却是英文版的。   MS08-021(KB948590)
标题:GDI中的漏洞可能允许远程执行代码
摘要:此安全更新可解决GDI中两个秘密报告的漏洞。如果用户打开特制的EMF或WMF图像%E件,利用其中任何一个漏洞可能允许远程执行代码。
最高安全等级:严重
受影响软件:Windows 2000 SP4/XP SP2/Server 2003 SP2/Vista SP1/Server2008及相应64位版本

找到KB948590这个系统补丁,手动安装!  
最新评论共有位网友发表了评论
发表评论
评论内容:不能超过250字,需审核,请自觉遵守互联网相关政策法规。
用户名: 密码:
匿名评论